uuid: e12cbed0-14b2-4f49-a19e-39a201855dd0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_research_news
id: node.ct_research_news.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_research_news
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
